
@media screen and (max-width: 2014px) {
  .navbar-nav>li {
    padding-left: 0 !important;
  }
}
@media screen and (min-width: 1024px) {
  .navbar {
    background: transparent;
    border-bottom: 1px solid rgba(0,0,0,0.1);
  }

  .navbar-inverse > ul > li,
  .navbar-inverse .navbar-nav .active a,
  .navbar-inverse .navbar-nav > li > a {
    background: transparent;
    background-color: transparent !important;
    color: #fefefe !important;
  }

  .navbar-inverse .navbar-nav .active a:hover
  .navbar-inverse .navbar-nav > li > a:hover {
    background: rgba(0,0,0,0.3) !important;
    background-color: rgba(0,0,0,0.3) !important;
  }
}

.full-width {
  padding: 3vh 5vw;
  width: 100vw;
  height: 100vh;
  position: relative;
  overflow-x: hidden;
}

@media screen and (max-width: 992px) {
  .full-width {
    padding: 20px 20px 0 0;
  }

  .full-width-image {
    background-position: center 30%;
  }
}

@media screen and (max-width: 768px) {
  .full-width {
    padding: 20px 20px 20px 0;
    height: auto;
  }

}

.full-width-image h2,
.full-width-image h3,
.full-width-image h4,
.full-width-image p {
  color: #fefefe;
  text-shadow: 0 1px 0 #333;
}

.full-width-image .cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0,0,0,0.3);
}

.download .wrapper {
  padding: 50px 0;
  text-align: center;
}

@media screen and (max-width: 992px) {
  .download .wrapper {
    padding: 50px 0;
  }
}

.download h2 {
  text-align: center;
  color: #fff;
  text-shadow: 0 1px 1px rgba(0,0,0,0.5);
  margin-bottom: 40px;
}

.download-button {
  max-width: 280px;
  margin: 10px 0;
}

@media screen and (max-width: 768px) {
  .download-button {
    margin-top: 20px;
    max-width: 100%;
  }
}

.download-button-link {
  position: relative;
  z-index: 1010;
}